<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_shopping_cart', language 'es_mx', version '4.2'.
 *
 * @package     local_shopping_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accepttermsandconditions'] = 'Requerir aceptación de términos y condiciones';
$string['accepttermsandconditions:description'] = 'Si no acepta los términos y condiciones, no es posibe comprar.';
$string['accessdenied'] = 'Acceso denegado';
$string['accountid'] = 'Cuenta para pagar';
$string['accountid:description'] = 'elegir su cuenta preferida para pagar.';
$string['adddiscounttoitem'] = 'Usted puede reducir el precio de este elemento, ya sea por una cantidad fija o por un porcentaje del precio inicial.
   Usted NO puede aplicar ambas reducciones al mismo tiempo';
$string['addedtocart'] = '{$a} fue añadido a su carrito.';
$string['additonalcashiersection'] = 'Añadir texto para sección del cajero';
$string['addtocart'] = 'Añadir al carrito';
$string['alreadyincart'] = 'El elemento ya está en su carrito.';
$string['annotation'] = 'Anotación';
$string['annotation_rebook_desc'] = 'Escriba una anotación o el OrderID de la transacción del pago que desea re-facturar.';
$string['applydiscount'] = 'Aplicar descuento';
$string['backtohome'] = 'Regresar al inicio.';
$string['baseurl'] = 'URL base';
$string['baseurldesc'] = 'Escriba la URL base para su plataforma de cobro';
$string['cachedef_cachedcashreport'] = 'Caché del reporte de efectivo';
$string['cachedef_cacheshopping'] = 'Caché de compras';
$string['cachedef_cashier'] = 'Caché del cajero';
$string['cachedef_schistory'] = 'El caché es usado para almacenar elementos del carrito de compras para usuarios';
$string['canceldidntwork'] = 'Cancelación NO funcionó';
$string['canceled'] = 'Cancelado';
$string['cancellationsettings'] = 'Configuraciones de cancelación';
$string['cancelpurchase'] = 'Cancelar compra';
$string['cancelsuccess'] = 'Cancelado exitosamente';
$string['cartisempty'] = 'Su carrito de compras está vacío.';
$string['cartisfull'] = 'Su carrito de compras está lleno.';
$string['cash'] = 'Efectivo';
$string['cashier'] = 'Cajero';
$string['cashout'] = 'Transacciones en efectivo';
$string['cashoutamount'] = 'Cantidad de Transacciones en efectivo';
$string['cashoutreason'] = 'Razón para la transacción';
$string['cashoutreason_desc'] = 'Las razones posibles son cambiar dinero, depósito bancario, etc.';
$string['cashoutreasonnecessary'] = 'Usted necesita dar una razón';
$string['cashoutsuccess'] = 'Transacción en efectivo exitosa';
$string['cashreport'] = 'Reporte de efectivo';
$string['cashreportsettings'] = 'Configuraciones del reporte de efectivo';
$string['cashtransfer'] = 'Transferencia de efectivo';
$string['cashtransferamount'] = 'Cantidad de Transferencia de efectivo';
$string['cashtransfercashierfrom'] = 'Del cajero';
$string['cashtransfercashierfrom_help'] = 'Cajero desde el cual se toma la cantidad';
$string['cashtransfercashierto'] = 'Al cajero';
$string['cashtransfercashierto_help'] = 'Cajero al cual se le da la cantidad';
$string['cashtransfernopositiveamount'] = '¡NO es una cantidad positiva!';
$string['cashtransferreason'] = 'Razón para la transferencia de efectivo';
$string['cashtransferreason_help'] = 'Escriba una razón por la cual el efectivo fue transferido.';
$string['cashtransferreasonnecessary'] = 'Usted necesita dar una razón por la cual el efectivo fue transferido.';
$string['cashtransfersuccess'] = 'Transacción en efectivo exitosa';
$string['checkout'] = '<i class="fa fa-shopping-cart" aria-hidden="true"></i> Proceder a pagar a la caja ❯❯';
$string['checkout_completed'] = 'Pago Completado';
$string['choose'] = 'Elegir';
$string['choose...'] = 'Elegir ...';
$string['choosedefaultcountry'] = 'elegir país predeterminado para Clientes';
$string['choosedefaultcountrydesc'] = 'Seleccionar el país predeterminado para sus clientes. Si el usuario no proporciona datos para facturación, este país es seleccionado para la factura.';
$string['chooseplatform'] = 'Elegir Plataforma';
$string['confirmcanceltitle'] = 'Confirmar cancelación';
$string['confirmpaidback'] = 'Confirmar';
$string['confirmterms'] = 'Yo acepto los términos y condiciones';
$string['confirmzeropricecheckout'] = 'Confirmar';
$string['confirmzeropricecheckouttitle'] = 'Pagar con sus créditos';
$string['credit'] = 'Crédito:';
$string['credits'] = 'Créditos';
$string['creditsmanager'] = 'Gestor de créditos';
$string['creditsmanager:correctcredits'] = 'Créditos correctos';
$string['creditsmanagermode'] = '¿Qué quiere hacer?';
$string['creditsmanagerreason'] = 'Razón';
$string['creditsused'] = 'Créditos usados';
$string['currency'] = 'Divisa';
$string['deductible'] = 'Deducible:';
$string['defaulttaxcategory'] = 'Categoría de impuesto predeterminada';
$string['discount'] = 'Descuento';
$string['discountabsolute'] = 'Cantidad';
$string['discountpercent'] = 'Porcentaje';
$string['email'] = 'E-Mail';
$string['error:capabilitymissing'] = 'ERROR: Usted no tiene una capacidad necesaria.';
$string['error:choosevalue'] = 'Por favor ingrese un valor.';
$string['error:mustnotbeempty'] = 'NO debe estar vacío.';
$string['error:negativevaluenotallowed'] = 'Por favor escriba un valor positivo.';
$string['error:nofieldchosen'] = 'Usted tiene que elegir un campo.';
$string['error:noreason'] = 'Por favor escriba una razón.';
$string['error:notpositive'] = 'Por favor ingrese un número positivo.';
$string['expirationtime'] = 'Configurar tiempo de expiración en minutos';
$string['failure'] = 'Falla';
$string['firstname'] = 'Nombre';
$string['fixedpercentageafterserviceperiodstart'] = 'Solamente aplicar porcentaje fijo después del inicio del período de servicio';
$string['getrefundforcredit'] = 'Usted puede usar sus créditos para comprar un nuevo elemento';
$string['globalcurrency'] = 'Divisa';
$string['globalcurrencydesc'] = 'elegir la divisa para los precios.';
$string['history'] = 'Compras';
$string['initialtotal'] = 'Precio:';
$string['item_added'] = 'Elemento añadido';
$string['item_bought'] = 'Elemento comprado';
$string['item_canceled'] = 'Elemento cancelado';
$string['item_deleted'] = 'Elemento eliminado';
$string['item_expired'] = 'Elemento expirado';
$string['item_notbought'] = 'Elemento NO pudo ser comprado';
$string['itemcouldntbebought'] = 'El elemento {$a} NO pudo ser comprado';
$string['itemname'] = 'Nombre del elemento';
$string['itempriceisnet'] = 'Los precios para elementos son precios netos: Añada los impuestos';
$string['lastname'] = 'Apellido(s)';
$string['modulename'] = 'Carrito de Compras';
$string['mycart'] = 'Mi Carrito';
$string['nofixedpercentage'] = 'Sin porcentaje fijo';
$string['noitemsincart'] = 'No hay elementos en el carrito.';
$string['nopermission'] = 'No hay permiso para cancelar';
$string['notenoughcredits'] = 'No hay suficientes créditos disponibles.';
$string['nouserselected'] = 'No se encontró usuario';
$string['nousersfound'] = 'No se encontraron usuarios';
$string['paid'] = 'Pagado';
$string['paidby'] = 'Pagado por';
$string['paidby:americanexpress'] = 'American Express';
$string['paidby:dinersclub'] = 'Diners Club';
$string['paidby:mastercard'] = 'Mastercard';
$string['paidby:unknown'] = 'Desconocido';
$string['paidby:visa'] = 'VISA';
$string['paidwithcash'] = 'Confirmar pago en efectivo';
$string['paidwithcreditcard'] = 'Confirmar pago con tarjeta de crédito';
$string['paidwithdebitcard'] = 'Confirmar pago con tarjeta de débito';
$string['payment'] = 'Método de pago';
$string['paymentaborted'] = 'Abortado';
$string['paymentcanceled'] = 'Cancelado';
$string['paymentcashier'] = 'en la oficina del cajero';
$string['paymentcashier:cash'] = 'con efectivo en la oficina del cajero';
$string['paymentcashier:creditcard'] = 'con tarjeta de crédito en la oficina del cajero';
$string['paymentcashier:debitcard'] = 'con tarjeta de débito en la oficina del cajero';
$string['paymentconfirmed'] = 'Pago confirmado';
$string['paymentcredits'] = 'con créditos';
$string['paymentdenied'] = '¡Pago denegado!';
$string['paymentmethod'] = 'Método de pago';
$string['paymentmethodcashier'] = 'Cajero';
$string['paymentmethodcashier:cash'] = 'Cajero (Efectivo)';
$string['paymentmethodcashier:creditcard'] = 'Cajero (Tarjeta de crédito)';
$string['paymentmethodcashier:debitcard'] = 'Cajero (Tarjeta de débito)';
$string['paymentmethodcredits'] = 'Créditos';
$string['paymentmethodcreditscorrection'] = 'Corrección de créditos';
$string['paymentmethodonline'] = 'En línea';
$string['paymentonline'] = 'en línea';
$string['paymentpending'] = 'Pendiente';
$string['paymentstatus'] = 'Estado';
$string['paymentsuccess'] = 'Éxito';
$string['paymentsuccessful'] = '¡Pago exitoso!';
$string['pending'] = 'Pendiente';
$string['pluginname'] = 'Carrito de Compras';
$string['previouspurchases'] = 'compras anteriores';
$string['price'] = 'Precio';
$string['print'] = 'Imprimir';
$string['privacyheading'] = 'Configuraciones de privacidad';
$string['receipt'] = 'Recibo';
$string['receipt:dayofweektime'] = 'Día y Hora';
$string['receipt:location'] = 'Lugar';
$string['receipt:name'] = 'Nombre';
$string['receipt:price'] = 'Precio';
$string['receipt:total'] = 'Suma total';
$string['remainingtotal'] = 'Precio:';
$string['reports'] = 'Reportes';
$string['restart'] = 'Siguiente cliente';
$string['searchforitem'] = 'Buscar elemento...';
$string['selectuser'] = 'Seleccionar un usuario';
$string['selectuserfirst'] = 'Seleccionar usuarios primeramente';
$string['shopping_cart:canbuy'] = 'Puede Comprar';
$string['shopping_cart:cashier'] = 'Es un cajero';
$string['shopping_cart:history'] = 'Ver Historia';
$string['shoppingcarthistory'] = 'Todas las compras de un usuario dado';
$string['showdescription'] = 'Mostrar descripción';
$string['success'] = 'Éxito';
$string['taxcategories_examples_button'] = '(Ejemplos)';
$string['taxsettings'] = 'Impuestos del Carrito de Compras';
$string['termsandconditions'] = 'Términos y Condiciones';
$string['timecreated'] = 'Creado';
$string['timemodified'] = 'Completado';
$string['titledailysums:current'] = 'Cajero actual';
$string['token'] = 'Token';
$string['total'] = 'Total:';
$string['total_gross'] = 'Total Bruto:';
$string['total_net'] = 'Total Neto:';
$string['unknown'] = '- método desconocido';
$string['usecredit'] = 'Usar crédito:';
$string['user'] = 'Usuario ...';
$string['usermodified'] = 'Modificado por';
$string['youcancanceluntil'] = 'Usted puede cancelar hasta antes de {$a}.';
$string['youcannotcancelanymore'] = 'NO es posible cancelación.';
$string['yourcart'] = 'Su carrito de compras';
