<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'stickynotes', language 'es_mx', version '4.2'.
 *
 * @package     stickynotes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activelock'] = 'Anotaciones y/o votos están bloqueados';
$string['activelocknotes'] = 'La creación de anotaciones está bloqueada';
$string['activelockvotes'] = 'Voto está bloqueado';
$string['after'] = 'Después';
$string['buttondisplaystickycaption'] = 'Mostrar color de subtítulo';
$string['buttonlocknotes'] = 'Bloquear anotaciones';
$string['buttonlockvotes'] = 'Bloquear votos';
$string['buttonunlocknotes'] = 'Desbloquear votos';
$string['buttonunlockvotes'] = 'Desbloquear votos';
$string['cannotcreatenote'] = 'Usted no está autorizado para crear anotaciones.';
$string['cannotdeletenote'] = 'Usted no está autorizado para eliminar esta nota.';
$string['cannotgetcolumn'] = 'Esta columna no existe en la base de datos.';
$string['cannotgetnote'] = 'Esta anotación no existe en la base de datos.';
$string['cannotmanagecolumn'] = 'Usted no está autorizado para gestionar columnas';
$string['cannotupdatenote'] = 'Usted no está autorizado para actualizar esta anotación.';
$string['cannotvote'] = 'Usted no está autorizado para votar';
$string['cannotvotelimitreached'] = 'Su límite de votos máximo fue alcanzado';
$string['changecolumn'] = 'Mover esta anotación a';
$string['choosecolor'] = 'Color del fondo';
$string['choosecolorbuttons'] = 'Elegir color del fondo';
$string['choosecolors'] = 'Seleccionar cuales colores estarán disponibles para fondos de anotaciones.';
$string['color1'] = '#EECC66';
$string['color1_descr'] = 'Código de color para Color 1. Color 1 también es predeterminado si no está habilitada selección de color en actividad.';
$string['color1_meaning'] = 'Significancia para color 1';
$string['color1_title'] = 'Color 1';
$string['color2'] = '#AACC24';
$string['color2_descr'] = 'Código de color para Color 2.';
$string['color2_meaning'] = 'Significancia para color 2';
$string['color2_title'] = 'Color 2';
$string['color3'] = '#99DDFF';
$string['color3_descr'] = 'Código de color para Color 3.';
$string['color3_meaning'] = 'Significancia para color 3';
$string['color3_title'] = 'Color 3';
$string['color4'] = '#6699CC';
$string['color4_descr'] = 'Código de color para Color 4.';
$string['color4_meaning'] = 'Significancia para color 4';
$string['color4_title'] = 'Color 4';
$string['color5'] = '#EE8866';
$string['color5_descr'] = 'Código de color para Color 5.';
$string['color5_meaning'] = 'Significancia para color 5';
$string['color5_title'] = 'Color 5';
$string['color6'] = '#BBBBBB';
$string['color6_descr'] = 'Código de color para Color 6.';
$string['color6_meaning'] = 'Significancia para color 6';
$string['color6_title'] = 'Color 6';
$string['colors'] = 'Permitir que el usuario elija color del fondo para anotaciones';
$string['completionstickynotesdetail:notes'] = 'Añadir anotaciones pegajosas: {$a}';
$string['completionstickynotesgroup'] = 'Requerir anotaciones';
$string['create_column_pix'] = 'Crear columna nueva';
$string['create_note_pix'] = 'Crear anotación  nueva en esta columna';
$string['createcolumn'] = 'Añadir nueva columna';
$string['createnote'] = 'Añadir nueva Anotación Pegajosa';
$string['createnote_title'] = 'Crear nueva anotación en columna';
$string['createnotelocked'] = 'Creación de anotación bloqueada';
$string['delete_column_pix'] = 'Eliminar esta columna';
$string['delete_note_pix'] = 'Eliminar esta anotación';
$string['deletecolumn'] = 'Eliminar columna';
$string['deletenote'] = 'Eliminar anotación';
$string['deletenotesure'] = '¿Está seguro de querer eliminar esta anotación?';
$string['edit_column_pix'] = 'Editar esta columna';
$string['edit_note_pix'] = 'Editar esta anotación';
$string['editnote'] = 'Editar esta Anotación Pegajosa';
$string['erroremptymessage'] = 'Usted debe escribir un mensaje para su anotación';
$string['erroremptytitle'] = 'Usted debe darle un título a su columna';
$string['eventnotecreated'] = 'Anotación Pegajosa creada';
$string['eventnotedeleted'] = 'Anotación Pegajosa eliminada';
$string['eventnoteupdated'] = 'Anotación Pegajosa actualizada';
$string['export'] = 'Exportar anotaciones en CSV';
$string['firstplace'] = 'Primer lugar en columna';
$string['heart_limited_pix'] = 'Límite de votos alcanzado';
$string['lastplace'] = 'Al final de columna';
$string['limitstickynotes'] = '¿Limitar anotaciones?';
$string['limitvotes'] = '¿Limitar votos?';
$string['maxlimitvotes'] = 'Número máximo de votos';
$string['maxlimitvotes_help'] = 'Define el número de votos por usuario.';
$string['maxstickynotes'] = 'Anotaciones máximas por usuario';
$string['message'] = 'Mensaje';
$string['missingidandcmid'] = 'Parámetros faltantes';
$string['modulename'] = 'Anotaciones Pegajosas';
$string['modulenameplural'] = 'Anotaciones Pegajosas';
$string['move_cross_pix'] = 'Arrastrar y soltar esta anotación';
$string['moveallnotes'] = 'Estudiantes pueden mover cualquier anotación';
$string['new_column_title'] = 'Título 1';
$string['nomove'] = '¿Mover esta anotación?';
$string['pluginadministration'] = 'Administración de Anotaciones Pegajosas';
$string['pluginname'] = 'Anotaciones Pegajosas';
$string['privacy:metadata:stickynotes_note:id'] = 'ID de anotación';
$string['privacy:metadata:stickynotes_note:message'] = 'Contenido de anotación';
$string['privacy:metadata:stickynotes_note:stickyid'] = 'ID del módulo';
$string['privacy:metadata:stickynotes_vote:id'] = 'ID del voto';
$string['privacy:metadata:stickynotes_vote:stickyid'] = 'ID del módulo';
$string['privacy:metadata:stickynotes_vote:vote'] = 'Contenido del voto';
$string['removevotesresponse'] = 'Votos eliminados';
$string['resetstickynotesvotes'] = 'Reiniciar votos solamente';
$string['rotate'] = 'Rotar anotaciones';
$string['rotate_help'] = 'Si se habilita, las anotaciones tendrán un efecto de rotación aleatorio.';
$string['selectorder'] = 'Ordenamiento';
$string['settings_colors'] = 'Configuraciones de colores';
$string['settings_notes'] = 'Configuraciones de anotaciones';
$string['settings_votes'] = 'Configuraciones de votos';
$string['stickynotes:createnote'] = 'Crear una anotación';
$string['stickynotes:deleteanynote'] = 'Eliminar cualquier anotación';
$string['stickynotes:deleteownnote'] = 'Eliminar anotación propia';
$string['stickynotes:export'] = 'Exportar todas las anotaciones';
$string['stickynotes:managecolumn'] = 'Gestionar columnas';
$string['stickynotes:updateanynote'] = 'Actualizar cualquier anotación';
$string['stickynotes:updateownnote'] = 'Actualizar anotación propia';
$string['stickynotes:vote'] = 'Votar por una anotación';
$string['stickynotesname'] = 'Nombre de actividad';
$string['title'] = 'Título de columna';
$string['updatenote_title'] = 'Actualizar anotación';
$string['validate'] = 'Guardar';
$string['viewauthor'] = 'Mostrar autores';
$string['vote'] = 'Votos';
$string['votelockedpix'] = 'Voto bloqueado';
$string['votenone'] = 'Sin votos';
$string['votetype'] = 'Tipo de voto';
